{smcl}
{* 10Feb2010}{...}
{cmd:help pvstata}: Help files for PathView in Stata
{hline}
{p2colset 4 14 14 2}{...}

{p 1 1 1 75}
PathView for Stata constructs parallel coordinate graphs for categorical variables. Data consisists
of multiple categorical variables, called items, for each observation. Three commmands are to plot the data:

{p2col:{helpb pvdata:pvdata}}Create a dataset to analyze with {cmd:pvplot}.{p_end}
{p2col:{helpb pvsel:pvsel}}Select paths to be selected or hidden in the graphs.{p_end}
{p2col:{helpb pvplot:pvplot}}Plot the data created by {cmd:pvdata} and the 
paths selected by {cmd:pvsel}.{p_end}

{title:Overview}

{p 1 1 1 75}
The commands {cmd:pvdata}, {cmd:pvsel} and {cmd:pvplot} are used to plot 
categorical data using a modification of the method of parallel coordinates.
With categorical variables, many observations can have exactly the same combination
of values for the variables. In traditional parallel coordinates plots a single line
or path could represent hundreds or thousands of identical observations. To allow the graph
to indicate the number of observations with each combination of categorical variables
a small offset is made between observations with the same observed values. Accordingly,
identical obsevations are represented by a set of closely stacked paths so that the width
of the paths indicates the frequency of observations. {cmd:pvdata} prepares the data for
plotting, {cmd:pvsel} selects the paths to plot, and {cmd:pvplot} creates
the modified parallel coordinates plot. In interactive mode, the commands {cmd:pvs} and
{cmd:pvp} make it possible to quickly modify a graph and automatically 
export each graph as a file.{p2colset 5 12 12 2}
INCLUDE help pv_footer
